<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not initialize Whisper context</key>
	<string>Kon Whisper-context niet initialiseren</string>
	<key>Task was cancelled</key>
	<string>Taak werd geannuleerd</string>
	<key>The audio frames are invalid</key>
	<string>De audioframes zijn ongeldig</string>
	<key>Whisper cancellation is already pending</key>
	<string>Er is al een annulering van Whisper in behandeling</string>
	<key>Whisper transcription is not in progress</key>
	<string>Er is geen Whisper-transcriptie bezig</string>
	<key>Whisper was already busy</key>
	<string>Whisper was al bezig</string>
</dict>
</plist>
